<_templates Include="trucks" />
<TruckAddon>
	<PhysicsModel Mesh="trucks/6317dop_bak">
		<Body ImpactType="Truck" Mass="200">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<InstallSocket Type="6317_bak" />
		<RequiredAddon Types="kraz_cart" />
	</GameData>
	<TruckData FuelCapacity="300" />
</TruckAddon>
